"PBVideoEffectString1" = "Cámara térmica";
"PBVideoEffectString2" = "Rayos X";
"PBVideoEffectString3" = "Arte pop";
"PBVideoEffectString4" = "Cómic";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Lápiz de color";
"PBVideoEffectString7" = "Sepia";
"PBVideoEffectString8" = "Blanco y negro";
"PBVideoEffectString9" = "Resplandor";
